﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html,
body {
  min-height: 100%;
}
body {
  font-family: Meiryo;
  font-size: 14px;
  line-height: 170%;
  color: #000;
  min-height: 100%;

}
a {
  color: #036eb8;
  text-decoration: underline;
}
a:hover {
  color: #238ed8;
  text-decoration: none;
}

p{
margin-bottom: 15px;
}

.cb {
  clear: both;
  font-size: 0;
}

body > #wrap {
  height: auto;
}
#wrap {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%;
}

#wrap2 {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%; /* for IE6 */
  margin: 0 auto;
  background-color: #fff;
  text-align: center;
}


.contenar {
  margin: 0 auto;
  width: 1200px;
  display: flex;
}

#back-top {
  position: fixed;
  bottom: 50px;
  right: 50px;
}
#back-top a {
  width: 57px;
  display: block;
}
#back-top span {
  width: 100px;
  height: 100px;
  display: block;
  margin-bottom: 7px;
  background: url(img/go_top.png) no-repeat center center;
}

.notice {
    border: 4px solid #ff0000;
    width: 800px;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    position: relative;
    font-size: 14px;
    text-align: left;
    line-height: 170%;
    margin: 0 0 20px 20px;
}

.aki {
    padding-left: 7px;
}

.waku3{
border: 1px solid #f00;
padding: 2px 5px;;
}

/***************************************************
  Header Element Styles
***************************************************/
.head01_bg{
width:100%;
height: 116px;
border-bottom: 2px solid #e5e5e5;
}
.head01 {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}

/***************************************************
  Sidebar Element Styles
***************************************************/

.navi {
  width: 245px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 5px;
  height: 64px;
}
.navi img{
line-height: 0;
}

.navi#stay {
  color: #008CC8;
}



.navi a {
  display: block;
  text-decoration: none;
  color: #000000;
  
}

.navi a:hover {
  display: block;
  color: #008CC8;
}

.navi2 {
  width: 245px;
color: #fff;
  font-weight: bold;
  margin-bottom: 5px;
  line-height: 64px;
  background-color:  rgba(31,126,255,1.00);
}

.navi2 a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  padding-left: 30px;
  color: #fff;
  background-color:rgba(31,126,255,1.00); 
}

.navi2 a:hover {
  display: block;
  color: #fff;
  background-color:rgba(150,207,255,1.00);
}


.lh {
  line-height: 1.4;
  letter-spacing: -1px;
}

.con_l_naka{
margin-bottom: 20px;
}

.bana-area{
margin: 20px 0 0 10px;
}

.bana01{
width:350px;
margin-bottom: 10px;
text-align: center;
color: #000;
font-weight: bold;
}
.bana01 img{
width:100%;
}

.bana01#pos{
width:100%;
margin-bottom: 10px;
text-align: center;
color: #000;
background-color: #fff;
font-weight: bold;
}

.bana01 a:hover{
	opacity: 0.7;
}

.jimu {
  width: 235px;
  margin: 20px 0 20px 10px;
  font-size: 13px;
  text-align: left;
  color: #000;
  line-height: 1.3;
  font-weight: bold;
}


/***************************************************
  Contents Element Styles
***************************************************/
.con_r {
  width: 927px;
  height: 100%;
  margin-left: 28px;
}

.con_r img {
  z-index: 10;
}

.con_r#naka {
background-image: url("img/top02.png");
background-position: top center;
background-repeat: no-repeat;
  margin-left: 27px;
}



.con_l {
  width: 245px;
  margin: 0;
}

.wrap_sita {
  width: 1200px;
  height: auto;
  margin: 0 auto 30px;
}

.top01 {
  width: 100%;
  position: relative;
  line-height: 0;
}

.info_box {
  height: 186px;
  width: 920px;
  margin-top: 15px;
  margin-left: 7px;
  font-size: 12px;
  line-height: 140%;
  background-color: #fff;
}

.info_title {
  width: 100%;
  height: 26px;
}

.info_in {
  width: 100%;
  height: 160px;
  overflow: auto;
}

.kiji {
  font-size: 13px;
  line-height: 1.3;
  padding: 5px 0 5px 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #C8C8C8;
}

.title01 {
  line-height: 45px;
  height: 45px;
  width: 897px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  padding-left: 30px;
  background-color: #000000;
}

.hon {
  width: 927px;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0 0 30px;
  min-height: 800px;
}

.hon_in {
  padding: 20px 30px 0;
}




/***************************************************
  Footer Element Styles
***************************************************/
#footer {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  height: 30px;
  color: #000;
  background-color: #e5e5e5;
}

/***************************************************
  Mouse Over Element Styles   
***************************************************/

/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table {
  width: 538px;
  border: 1px #acacac solid;
  border-collapse: collapse;
  border-spacing: 0;
}
table#form_table th {
  padding: 5px;
  border: #acacac solid;
  border-width: 0 0 1px 1px;
  background: #e4f5ff;
  line-height: 120%;
  text-align: left;
  width: 102px;
  height: 40px;
  color: #5a5a5a;
  text-indent: 5px;
  font-weight: normal;
}
table#form_table td {
  padding: 5px;
  border: 1px #acacac solid;
  border-width: 0 0 1px 1px;
  text-align: left;
  color: #5a5a5a;
}
table#form_table td.alpha {
  width: 100px;
}

table#form_table td input {
  border: 1px solid #b98633;
}
table#form_table td input.form_one {
  width: 30px;
}
table#form_table td input.mail_a {
  width: 300px;
}
table#form_table td input.mail_b {
  width: 30px;
}

#sou {
  background: url(img/contact_bu.jpg);
  width: 282px;
  height: 26px;
  border: 0;
  font-size: 0;
  margin: 0 auto;
}
#sou:hover {
  background: url(img/contact_bu_on.jpg);
}

/***************************************************
  Qand.html
***************************************************/

.midasi1 {
  text-align: left;
  font-size: 16px;
  border-bottom: 1px solid #006eac;
  border-left: 3px solid #006eac;
  margin: 0 10px 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi1#kikaku {
  text-align: left;
  font-size: 16px;
  border-bottom: 1px solid #006eac;
  border-left: 3px solid #006eac;
  margin: 0 10px 10px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi2 {
  text-align: left;
  font-size: 16px;
  border-bottom: 1px solid #006eac;
  margin: 0 10px 10px 20px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi3 {
  text-align: left;
  font-size: 16px;
  color: #ff6700;
  margin: 0 0 5px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi4 {
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #006eac;
  margin: 0 0 10px 20px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi4#kikaku {
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #006eac;
  margin: 0 0 10px 20px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi5 {
  text-align: left;
  font-size: 18px;
  border-bottom: 3px solid #006eac;
  margin: 0 10px 10px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi6 {
  text-align: left;
  font-size: 16px;
  color: #000;

  margin: 0 0 10px 0;

  line-height: 170%;
  font-weight: bold;
}

.midasi7 {
  text-align: left;
  font-size: 16px;
  color: #000;

  margin: 0 0 10px 20px;
  line-height: 170%;
  font-weight: bold;
}

.midasi8 {
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #ff8b6d;
  margin: 0 0 10px 0px;
  padding-left: 10px;
  line-height: 200%;
  font-weight: bold;
}

.bun0 {
    text-align: left;
    font-size: 14px;
    margin: 0 0 20px 0;
    line-height: 170%;
}

.bun {
  text-align: left;
  font-size: 14px;
  line-height: 170%;
  margin: 0 10px 20px 20px;
}

.bun#gree {
  text-align: left;
  font-size: 14px;
  margin: 0 25px 20px 25px;
  line-height: 170%;
}

.bun2 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 20px;
  line-height: 170%;
}

.bun3 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 15px;
  line-height: 170%;
}

.bun4 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 20px;
  line-height: 170%;
}

.bun5 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 20px;
  line-height: 170%;
  border-bottom: 1px dotted #999999;
}

.bun6 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 30px;
  line-height: 170%;
}

.bun7 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 30px;
  line-height: 170%;
}

.bun9 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
  background-color: rgba(255, 161, 56, 1);
  padding: 5px 10px;
}

.bun8 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 30px;
  line-height: 170%;
  background-color: rgba(255, 238, 191, 1);
  padding: 15px;
}

.bun8#kikaku {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 30px;
  line-height: 170%;
  background-color: rgba(248, 255, 183, 1);
  padding: 15px;
}

.bun8#blue {
  color: #fff;
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
  background-color: #0068b2;
  padding: 5px;
}

.bun8#green {
  color: #fff;
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
  background-color: #447f49;
  padding: 5px;
}

.kugiri {
  margin: 0 0 5px;
  height: 1px;
  border-bottom: 1px dotted #999999;
}

.side01 {
  margin: 20px auto;
}



#notice2 {
  border: solid 2px #4d72ff;
  padding: 5px;
  margin: 0 30px 20px;
  text-align: center;
}

#notice {
  border: solid 2px #f00;
  padding: 5px;
  margin: 0 30px 20px;
}

.coi {
  text-align: center;
}

.coi a:hover {
  opacity: 0.6;
}

.coi-form {
  margin: 10px;
  text-align: center;
}

.coi-form a:hover {
  opacity: 0.6;
}

table#cate {
  border: 1px solid #000;
}

table#cate td,
th {
  padding: 3px 5px;
}

table#cate th {
  background-color: #c1feff;
}

table#cate td#cate_name {
  background-color: #4d72ff;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

table#shou td,
th {
  padding: 3px 5px;
}

#touroku a:hover {
  opacity: 0.6;
}

input,
textarea {
  font-family: sans-serif;
  font-weight: normal;
  line-height: 180%;
}

.aka {
  color: #f00;
}

.endai a:hover img {
  opacity: 0.6;
}

#endai a:hover img {
  opacity: 0.6;
}

td#sanka {
  padding-left: 5px;
}

table#saitaku {
  font-size: 12px;
  line-height: 180%;
  border-color: rgba(109, 166, 255, 1);
}

table#saitaku th {
  color: #fff;
}

td.ses01 {
  padding-left: 5px;
}

.con_r #news .news-title {
  float: left;
}
td.day,
td.kiji {
  padding: 5px 0;
  font-size: 12px;
}

.fbox {
  float: left;
  width: 480px;
  margin-right: 10px;
}

#gree {
  font-size: 14px;
  font-weight: bold;
  line-height: 180%;
  text-align: inherit;
  margin-bottom: 40px;
}

td#num {
  font-weight: bold;
}

td.tit {
  padding-left: 5px;
}

.go-form {
  text-align: right;
  height: 130px;
  margin-right: -10px;
}

.waku {
width: 600px;
  border: 1px solid #000;
  padding: 10px;
  box-sizing: border-box;
}

.waku2 {
  border: 1px solid #f00;
  padding: 10px;
  margin: 10px 0;
}

.kurowaku {
  border: 1px solid #000;
  padding: 10px;
  box-sizing: border-box;
  background-color: #fff;
}

.acs-6 {
  width: 680px;
  font-size: 12px;
  line-height: 150%;
  padding: 0;
  position: relative;
}

.acs6-txt{
position:absolute;
display: block;
top:45px;
left: 200px;
font-size: 14px;
  line-height: 150%;
}

.acs-7 {
  width: 680px;
  font-size: 12px;
  line-height: 150%;
  padding: 0;
  position: relative;
}

.acs7-txt{
position:absolute;
display: block;
top:16px;
left: 200px;
font-size: 14px;
  line-height: 150%;
}


.acs-8{
  height:370px;
}

.acs-8-2 {
  height: 50px;
  width: 630px;
  font-size: 12px;
  line-height: 150%;
  padding: 10px 0 0 50px;
  background-color: #fff;
  background-repeat: no-repeat;
}

.acs-9 {
  width: 680px;
  font-size: 12px;
  line-height: 150%;
  padding: 10px 0;
  background-color: #fff;
  background-repeat: no-repeat;
}
.acs-10 {
  height: 436px;
  width: 280px;
  font-size: 12px;
  line-height: 150%;
  padding: 60px 0 0 410px;
  background-image: url(img/access10.jpg);
  background-repeat: no-repeat;
}

.btn-area{
display: flex;
justify-content: space-around;
flex-wrap: wrap;
}

.btn-area2{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}


.btn-pre a{
display: block;
padding: 10px 20px;
margin: 0 10px;
background-color:#860000;
color: #ffffff;
border-radius: 8px;
line-height: 170%;
font-size: 18px;
text-decoration: none;
font-weight: bold;

}
.btn-pre a:hover{
opacity:0.7;
}

.btn-pro a{
display: block;
width: 220px;
padding: 5px 0;
background-color:#860000;
color: #ffffff;
border-radius: 10px;
line-height: 1.3;
font-size: 15px;
text-decoration: none;
font-weight:400;
text-align: center;
margin-bottom: 10px;
}
.btn-pro a:hover{
opacity:0.7;
}

.btn-pro2 a{
display: block;
width: 220px;
background-color:#860000;
color: #ffffff;
border-radius: 10px;
line-height: 50px;
font-size: 15px;
text-decoration: none;
font-weight: 400;
text-align: center;
margin-bottom: 10px;
}
.btn-pro2 a:hover{
opacity:0.7;
}

.n-btn2 a{
width: 300px;
background-color:rgba(0,92,203,1.00);
text-align: center;
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
display: block;
height: 50px;
line-height: 50px;
margin: 0 auto 30px;
border-radius: 10px;
}

.n-btn2 a:hover{
opacity:0.6;
}

.btn-entry a{
width: 300px;
background-color:#3356FF;
text-align: center;
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
display: block;
height: 50px;
line-height: 50px;
margin: 20px auto 30px;
border-radius: 10px;
}

.btn-entry a:hover{
opacity:0.6;
}

.btn-entry2 a{
width: 450px;
background-color:#008E8B;
text-align: center;
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
display: block;
line-height: 1.3;
margin: 20px auto 30px;
border-radius: 10px;
padding: 10px 0;
}

.btn-entry2 a:hover{
opacity:0.6;
}

.btn-entry2#short a{
width: 300px;
}

.btn-entry3 a{
width: 450px;
background-color:#3356FF;
text-align: center;
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
display: block;
height: 50px;
line-height: 50px;
margin: 20px auto 30px;
border-radius: 10px;
}

.btn-entry3 a:hover{
opacity:0.6;
}



/* 時刻表/
---------------------------------------------------- */
.time-table{
width: 100%;
display: flex;
justify-content: space-around;
flex-wrap: wrap;
margin-bottom: 20px;
}

.time-l{
width: 330px;
font-size: 13px;
}

.period{
width: 100%;
text-align: center;
color: #000;
background-color: rgba(255,88,12,1.00);
}

.period#tyaku{
background-color:rgba(48,150,54,1.00);
}


.t-title{
font-size: 16px;
font-weight: bold;
line-height: 130%;
color: #fff;
padding: 7px 0 ;
}

.midasi5 a{
color: #ffff00;
}

.en-box{width: 100%;
display: flex;
flex-wrap: wrap;}

.en-box#bb{
border-bottom: 1px solid #00476e;
}

.nitiji{width:240px;
text-align: left;
padding-left: 10px;}

.m-title{
font-size: 15px;
font-weight: bold;
border-left: 5px solid #00476e;
background-color: #D0E9FF;
padding-left: 10px;
line-height: 200%;
}

.kaijo{width: 440px;
text-align: right;}

.yaku{width: 80px;
text-align: center;}

.name{width: 610px;}

.endai{width: 670px;
margin-left: 20px;
font-weight: bold;}

.over-waku{
position: relative;
margin-bottom: 20px;
}

.overview a {

position:relative;
    margin: 0 0 5px 30px;
    color: #FFF !important;
    background: #2450a7;
    text-decoration: none;
    font-size: 13px;
    text-align: left;
    line-height: 1;
    padding: 5px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    cursor: pointer;
}

/*.overview-txt{
 color: #FFF !important;
background: #2450a7;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
    line-height: 1;
    padding: 5px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
} */


.box_overview {
    display: none;
    background: #E9E9E9;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 10px;
    /*margin: 10px 0;*/
    margin: 0 0 20px 30px;
}

.en-ttl {
    background-color:#87c0d8;
    font-size: 17px;
    font-weight: bold;
    line-height: 2;
    padding: 5px 10px;
    border-left: 5px solid #3F96FF;
}

.bb {
    border-bottom: 1px solid #3F96FF;
    line-height: 1.3;
    padding: 4px 10px;
    font-size: 16px;
}

.ttl2{
 font-size: 15px;
    font-weight: bold;
	line-height: 1.3;
	padding: 3px 0 2px;
}
